Class | Compass::Commands::StampPattern
In: | lib/compass/commands/stamp_pattern.rb
Parent: | ProjectBase

### Methods

description is_project_creation? new option_parser parse! parse_arguments! perform template_directory usage

### Included Modules

InstallerCommand

### Public Class methods

description(command)
new(working_path, options)
option_parser(arguments)
parse!(arguments)
parse_arguments!(parser, arguments)
usage()

### Public Instance methods

is_project_creation?()
perform()

all commands must implement perform

template_directory(pattern)

[Validate]